variable "wait_on" {
  type        = any
  description = "Resources to wait on"
  default     = true
}

variable "org_id" {
  type        = string
  description = "Organisation Id"
}

variable "project_id" {
  type        = string
  description = "Project Id"
}

variable "user_id" {
  type        = string
  description = "User Id"
}

variable "roles" {
  type = list(string)
  description = "Roles to be granted"
  default = []
}
